{% load humanize %}
{% load price_tag %}
{% load i18n %}
{% load static %}
<!DOCTYPE html>
<html lang="en">
​<head>
  <meta charset="UTF-8">
  <title>Previsualización de las boletas y facturas </title>
  ​
</head>

<body>
  <!-- partial:index.partial.html -->
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title> Facture confirmation </title>
  <meta name="robots" content="noindex,nofollow" />
  <meta name="viewport" content="width=device-width; initial-scale=1.0;" />
  <style type="text/css">
    @import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

    body {
      margin: 0;
      padding: 0;
      background: #e1e1e1;
      font-family: "open sans", "sans serif";
    }

    div,
    p,
    a,
    li,
    td {
      -webkit-text-size-adjust: none;
    }

    .ReadMsgBody {
      width: 100%;
      background-color: #ffffff;
    }

    .ExternalClass {
      width: 100%;
      background-color: #ffffff;
    }

    .bordered {
      border: 1px solid;
      padding-top: 8px;
      padding-bottom: 15px;
      margin: 40px;
    }

    body {
      width: 100%;
      height: 100%;
      background-color: #e1e1e1;
      margin: 0;
      padding: 0;
      -webkit-font-smoothing: antialiased;
    }

    html {
      width: 100%;
    }

    p {
      padding: 0 !important;
      margin-top: 0 !important;
      margin-right: 0 !important;
      margin-bottom: 0 !important;
      margin-left: 0 !important;
    }

    .visibleMobile {
      display: none;
    }

    .hiddenMobile {
      display: block;
    }

    @media only screen and (max-width: 600px) {
      body {
        width: auto !important;
      }

      table[class=fullTable] {
        width: 96% !important;
        clear: both;
      }

      table[class=fullPadding] {
        width: 85% !important;
        clear: both;
      }

      table[class=col] {
        width: 45% !important;
      }

      .erase {
        display: none;
      }
    }

    @media only screen and (max-width: 420px) {
      table[class=fullTable] {
        width: 100% !important;
        clear: both;
      }

      table[class=fullPadding] {
        width: 85% !important;
        clear: both;
      }

      table[class=col] {
        width: 100% !important;
        clear: both;
      }

      table[class=col] td {
        text-align: left !important;
      }

      .erase {
        display: none;
        font-size: 0;
        max-height: 0;
        line-height: 0;
        padding: 0;
      }

      .visibleMobile {
        display: block !important;
      }

      .hiddenMobile {
        display: none !important;
      }
    }
  </style>
  ​
  ​
  <!-- Header -->
  <table width="100%" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable" bgcolor="#e1e1e1">
    <tr>
      <td>
        <table width="800" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable" bgcolor="#ffffff"
          style="border-radius: 10px 10px 0 0;">
          <tr class="hiddenMobile">
            <td height="40"></td>
          </tr>
          <tr class="visibleMobile">
            <td height="30"></td>
          </tr>
          <tr>
            <td>
              <table width="700" border="0" cellpadding="0" cellspacing="0" align="center" class="fullPadding">
                <tbody>
                  <tr>
                    <td>
                      <table width="180" border="0" cellpadding="0" cellspacing="0" align="left" class="col">
                        <tbody>
                          <tr>
                            <td align="left"> <img
                                src="{{data.operator.0.logo.url}}"
                                width="auto" height="70" alt="logo" border="0" /></td>
                          </tr>
                          <tr class="hiddenMobile">
                            <td height="40"></td>
                          </tr>
                          <tr class="visibleMobile">
                            <td height="20"></td>
                          </tr>
                          
                        </tbody>
                      </table>
                      <table width="270" border="0" cellpadding="0" cellspacing="0" align="left" class="col">
                        <tbody>
                            
                          <tr class="hiddenMobile">
                            <td height="30"></td>
                          </tr>
                          <tr class="visibleMobile">
                            <td height="20"></td>
                          </tr>
                          
                        </tbody>
                      </table>
                      <table width="250" border="0" cellpadding="0" cellspacing="0"  class="col" style="border: 1px solid; color:#6d2c7d">
                        <tbody>
                          <tr class="visibleMobile">
                            <td height="20"></td>
                          </tr>
                          <tr>
                            <td height="5"></td>
                          </tr>
                          <tr>
                          
                            <td
                              style="font-size: 18px;  letter-spacing: -1px; line-height: 1; border-right-color: #6d2c7d; vertical-align: top; text-align: center; color:#6d2c7d">
                              <strong>R.U.T.:</strong>  {{data.operator.0.rut}}
                            </td>
                          </tr>
                          <tr>
                          <tr class="hiddenMobile">
                            <td height="20"></td>
                          </tr>
                          <tr class="visibleMobile">
                            <td height="20"></td>
                          </tr>
                          <tr>
                            
                          </tr>
                          <tr
                            style="font-size: 12px; color: #6d2c7d; line-height: 18px; vertical-align: top; text-align: center;">
                            <td>
                              <strong>{{kind}} <br> ELECTRÓNICA</strong>
                            </td>
                          </tr>
                          <tr class="hiddenMobile">
                              <td height="10"></td>
                            </tr>
                          <tr
                            style="font-size: 12px; color: #6d2c7d; line-height: 18px; vertical-align: top; text-align: center;">
                            <td>
                              <strong>N°: </strong> No asignado
                            </td>
                          </tr>
                          
                        </tbody>
                      </table>
                      <tr
                            style="font-size: 12px; color: #6d2c7d; line-height: 18px; vertical-align: top; text-align: center; " >
                            <td align="right" style="padding-right: 8%;">
                              <strong>S.I.I. - SANTIAGO NORTE</strong>
                            </td>
                          </tr>
                      
                      
                    </td>

                  </tr>
                </tbody>
              </table>
              <table width="700" border="0" cellpadding="0" cellspacing="0" align="center" class="fullPadding">
                <tbody>
                  <tr>
                    <td>
                      <table width="170" border="0" cellpadding="0" cellspacing="0" align="left" class="col">
                        <tbody>
                          <tr>
                           
                          </tr>
                          <tr class="hiddenMobile">
                            <td height="20"></td>
                          </tr>
                          <tr class="visibleMobile">
                            <td height="20"></td>
                          </tr>
                          
                        </tbody>
                      </table>
                      <table width="350" border="0" cellpadding="0" cellspacing="0" align="left" class="col">
                        <tbody>
                          <tr>
                            <td
                              style="font-size: 18px; color: #6d2c7d; letter-spacing: -1px; line-height: 1; vertical-align: top; text-align: center;">
                              TU CUENTA 
                            </td>
                          </tr>
                          <tr>
                            <td
                              style="font-size: 18px; color: #6d2c7d; letter-spacing: -1px; line-height: 1; vertical-align: top; text-align: center;">
                              <strong> {{data.operator.0.name}} </strong> 
                            </td>
                          </tr>
                            <tr>
                                <td
                                  style="font-size: 18px; color: #6d2c7d; letter-spacing: -1px; line-height: 1; vertical-align: top; text-align: center;">
                                  ({{data.mes}} / {{data.year}})
                                </td>
                              </tr>
                              <tr>
                                <td
                                  style="font-size: 15px; color: #6d2c7d; letter-spacing: -1px; line-height: 1; vertical-align: top; text-align: center;">
                                  Fecha de emisión: 
                                </td>
                              </tr>
                          <tr class="hiddenMobile">
                            <td height="30"></td>
                          </tr>
                          <tr class="visibleMobile">
                            <td height="20"></td>
                          </tr>
                          
                        </tbody>
                      </table>
                      
                    </td>
                  </tr>
                </tbody>
              </table>
            </td>
          </tr>
        </table>

      </td>
    </tr>
  </table>
  <!-- /Header -->
  <!-- /Header -->
  <!-- Order Details -->
  
  <table width="100%" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable" bgcolor="#e1e1e1">
    <tbody>
      <tr>
        <td>
          <table width="800" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable"
            bgcolor="#ffffff">
            <tbody>
              <tr>
                <td>
                  <div  width="700" >
                    <table width="680" cellpadding="0" cellspacing="0" align="center">
                      <tbody>
                        
                        <tr>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            Hola {{data.service.customer.name}}
                            
                          </td>
                         
                        </tr>
                        <tr>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left">
                            Te queremos informar que ya se encuentra disponible la boleta correspondiente a los servicios del mes de {{data.mes}} / {{data.year}}
                          </td>
                         
                        </tr>
                        <tr>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Número de servicio:</strong> {{data.service.number}}
                          </td>
                        </tr>
                        <tr>
                            <td
                              style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                              align="left"><strong>R.U.T. asociado:</strong> {{data.service.customer.rut}}
                            </td>
                          </tr>
                        
                        <tr>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Dirección:</strong> {{data.service.customer.composite_address}}
                          </td>
                  
                        </tr>
                        <tr>
                          <td
                            style="font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 0 0 7px 0;"
                            align="left"><strong>Comuna:</strong> {{data.service.customer.get_location_display}}
                          </td>
                  
                        </tr>
                      </tbody>
                    </table>
                    
                  </div>
                  
                  </td>
              </tr>
              <tr>
                <td>
                  <div width="700" >
                    <table width="700" cellpadding="0" cellspacing="0" align="center">
                      <tbody>
                        <tr>
                          <td height="30" colspan="6">
                          </td>
                        </tr>
                        <tr>
                          <td
                          style="text-align:center; font-size: 12px; color: white; background-color: #6d2c7d; font-weight: normal; line-height: 1; width: 50%; vertical-align: top; padding:  7px 0 7px 0;"
                          align="left" width="100%"><strong>Descripción</strong>
                        </td>
                        <td
                          style="text-align:center; font-size: 12px; color: white; background-color:#6d2c7d;  font-weight: normal; line-height: 1; vertical-align: top; padding:  7px 0 7px 0;"
                          align="left" width="12%" ><strong></strong>
                        </td>
                        <td
                        style="text-align:center; font-size: 12px; color: white; background-color:#6d2c7d;  font-weight: normal; line-height: 1; vertical-align: top; padding:  7px 0 7px 0;"
                        align="left" width="18%"  ><strong>Total</strong>
                      </td>
                        </tr>
                        <tr>
                          <td height="1" style="background: black;" colspan="6"></td>
                        </tr>
                       
                        
                        <tr>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; border-left: thin solid black;  border-bottom: thin solid black; "
                            align="left">
                            #{{data.service.number}} | {{data.service.plan.description_facturacion}} 
                          </td>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; border-right: thin solid black; border-bottom: thin solid black; "
                            align="left">
                           
                          </td>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; border-right: thin solid black; border-bottom: thin solid black; "
                            align="left">
                            $ {{data.service.price_without_iva|price_tag}}
                          </td>
                        </tr>
                        
                        {% for c in data.charge %}
                        <tr>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; border-left: thin solid black;  border-bottom: thin solid black;  "
                            align="left">
                            #{{c.service.number}} | {{c.reason}}
                          </td>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px;  border-right: thin solid black; border-bottom: thin solid black; "
                            align="left">
                           
                          </td>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; border-right: thin solid black; border-bottom: thin solid black; "
                            align="left">
                            $ {{c.amount|price_tag}}
                          </td>
                        </tr>
                        {%endfor%}
                        {% if data.credit %}
                        <tr>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px;  border-left: thin solid black; border-bottom: thin solid black; "
                            align="left">
                            <strong> Descuento</strong> 
                          </td>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; border-right: thin solid black; border-bottom: thin solid black; "
                            align="left">
                            
                          </td>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; border-right: thin solid black; border-bottom: thin solid black; "
                            align="left">
                            $  {{data.total_credit|price_tag}}
                          </td>
                        </tr>
                        {%endif%}
                        <tr style="height: 20px;">
                          
                        </tr>
                        
                        <tr>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; "
                            align="left">
                          
                          </td>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; "
                            align="left">
                            Monto neto
                          </td>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px;  "
                            align="left">
                            $ {{data.monto_neto|price_tag}}
                          </td>
                        </tr>
                        <tr>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; "
                            align="left">
                          
                          </td>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; "
                            align="left">
                            IVA (19%)
                          </td>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px;  "
                            align="left">
                            $ {{data.monto_iva|price_tag}}
                          </td>
                        </tr>
                        <tr>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; "
                            align="left">
                          </td>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; "
                            align="left">
                            Monto total
                          </td>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px;  "
                            align="left">
                            $ {{data.total|price_tag}}
                          </td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </td>
                
              </tr>
              

              <tr>
                <td>
                  <div width="700" >
                    <table width="700" cellpadding="0" cellspacing="0" align="center">
                      <tbody>
                        <tr>
                          <td height="10" colspan="6">
                          </td>
                        </tr>
                        <tr>
                          <td
                            style="text-align:center; font-size: 12px; color: white; background-color: #6d2c7d; font-weight: normal; line-height: 1; width: 50%; vertical-align: top; padding:  7px 0 7px 0;"
                            align="left"><strong> RESUMEN</strong>
                          </td>
                          <td
                            style="text-align:center; font-size: 12px; color: white; background-color:#6d2c7d;  font-weight: normal; line-height: 1; vertical-align: top; padding:  7px 0 7px 0;"
                            align="left"><strong></strong>
                          </td>
                      
                        </tr>
                        <tr>
                          <td height="1" style="background: black;" colspan="6"></td>
                        </tr>
                       
                        
                        <tr>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px;  border-left: thin solid black; border-bottom: thin solid black; "
                            align="left">
                            Monto exento
                          </td>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px;  border-left: thin solid black; border-right: thin solid black; border-bottom: thin solid black; "
                            align="left">
                            $ 0
                          </td>
                        </tr>
                        <tr>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px;  border-left: thin solid black;border-bottom: thin solid black;   "
                            align="left">
                            <strong> TOTAL DEL MES</strong> 
                          </td>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px;  border-left: thin solid black; border-right: thin solid black;border-bottom: thin solid black;  "
                            align="left">
                            $ {{data.total|price_tag}}
                          </td>
                        </tr>
                        
                        <tr>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px;  border-left: thin solid black; border-bottom: thin solid black; "
                            align="left">
                            Saldo anterior
                          </td>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; border-left: thin solid black; border-right: thin solid black; border-bottom: thin solid black; "
                            align="left">
                            $ {{data.saldo|price_tag}}
                          </td>
                        </tr>
                        <tr>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; border-left: thin solid black; border-bottom: thin solid black;  "
                            align="left">
                            <strong> TOTAL A PAGAR </strong> 
                          </td>
                          <td
                            style="text-align:left; font-size: 12px; color: #5b5b5b; font-weight: normal; line-height: 1; vertical-align: top; padding: 6px 0 7px 6px; border-left: thin solid black; border-right: thin solid black; border-bottom: thin solid black;"
                            align="left">
                            $ {{data.total_pagar|price_tag}}
                          </td>
                        </tr>
                        
                      </tbody>
                    </table>
                  </div>
                </td>
                
              </tr>
              <tr>
                <td>
                  <br>
                  <span style="margin-left:60px; font-size:10px">  <strong> Fecha de vencimiento: </strong></span>
                  <br>
                </td>
              </tr>
              {%if barcode %}
              <tr>
                <td>
                  <div>
                    <p style="float: left;"><img src="data:image/jpeg;base64,{{barcode}}" width="300" height="150" style="margin-left:15%">
                      <br> <span style="margin-left:20%; font-size:10px"> Timbre Electronico S.I.I.</span></p>
                      {%if data.observation %}
                      <p style="margin-right:7% !important;margin-left:50% !important; font-size:11px">
                        <strong> Observaciones: </strong><br>
                        {{data.observation}}</p>
                      {%endif%}
                    </div>
                </td>
              </tr>
              {%else%}
              <tr height="180">
                <td hidden>
                  <img src="data:image/jpeg;base64,{{barcode}}" width="300" height="150" style="margin-left:10%">
                  
                  <br> <span style="margin-left:20%; font-size:10px"> Timbre Electronico S.I.I.</span>
                </td>
              </tr>
              {%endif%}
              <tr>
                <td>
                  <div width="700" >
                    <table width="700" cellpadding="0" cellspacing="0" align="center">
                      <tbody>
                        <tr>
                          <td height="40" colspan="6">
                          </td>
                        </tr>
                        <tr>
                          <td height="10" colspan="6"  style="text-align:left; font-size: 12px; color: white; background-color:#f7a500;">
                          </td>
                        </tr>
                        <tr>
                          <td
                            style="text-align:left; font-size: 12px; color: white; background-color:#f7a500; font-weight: normal; line-height: 1; width: 50%; vertical-align: top; padding:  7px 0 7px 0;"
                            align="left"><strong  style="padding-left: 10px;">HORARIO DE ATENCION AL CLIENTE</strong>
                          </td>
                          <td
                            style="text-align:left; font-size: 12px; color: white; background-color:#f7a500;  font-weight: normal; line-height: 1; vertical-align: top; padding:  7px 0 7px 0;"
                            align="left"><strong>CONTACTO</strong>
                          </td>
                      
                        </tr>
                        <tr>
                          <td
                            style="text-align:left; font-size: 12px;  background-color:#f7a500; font-weight: normal; line-height: 1; width: 50%; vertical-align: top; padding:  7px 0 7px 0;"
                            align="left"> <span  style="padding-left: 10px;" > Lunes - Viernes: 8:00 AM - 10:00 PM</span>
                          </td>
                          <td
                            style="text-align:left; font-size: 12px;  background-color:#f7a500;  font-weight: normal; line-height: 1; vertical-align: top; padding:  7px 0 7px 0;"
                            align="left">
                            {%if data.operator.0.whatsapp_phone %}
                            <img height="17px" width="20px" style="padding-right: 10px;" src="{% static 'assets/img/icons/whaa.png'%}"></img><strong>{{data.operator.0.whatsapp_phone}}</strong>
                            {%endif%}
                          </td>
                      
                        </tr>
                        <tr>
                          <td
                            style="text-align:left; font-size: 12px;  background-color:#f7a500; font-weight: normal; line-height: 1; width: 50%; vertical-align: top; padding:  7px 0 7px 0;"
                            align="left"> <span  style="padding-left: 10px;" > Sábado: 8:00 AM - 6:00 PM</span>
                          </td>
                          <td
                            style="text-align:left; font-size: 12px;  background-color:#f7a500;  font-weight: normal; line-height: 1; vertical-align: top; padding:  7px 0 7px 0;"
                            align="left">  <img height="17px" width="20px" style="padding-right: 10px;" src="{% static 'assets/img/icons/email-ba.png'%}"></img><strong>{{data.operator.0.email}}</strong>
                          </td>
                      
                        </tr>
                        <tr>
                          <td
                            style="text-align:left; font-size: 12px; background-color:#f7a500; font-weight: normal; line-height: 1; width: 50%; vertical-align: top; padding:  7px 0 7px 0;"
                            align="left"> <span  style="padding-left: 10px;" > Domingo: 8:00 AM - 6:00 PM</span>
                          </td>
                          
                          <td
                            style="text-align:left; font-size: 12px;  background-color:#f7a500;  font-weight: normal; line-height: 1; vertical-align: top; padding:  7px 0 7px 0;"
                            align="left">
                            {%if data.operator.0.phone %}
                            <img height="17px" width="20px" style="padding-right: 10px;" src="{% static 'assets/img/icons/phone-ba.png'%}"></img><strong>{{data.operator.0.phone}}</strong>
                            {%endif%}
                          </td>
                        </tr>
                        <tr>
                          <td height="10" colspan="6"  style="text-align:left; font-size: 12px; color: white; background-color:#f7a500;">
                          </td>
                        </tr>
                      
                      </tbody>
                    </table>
                  </div>
                </td>
                
              </tr>
              <tr>
                <td>
                  <center> <span style=" font-size:10px"> <strong>{{data.operator.0.description}} </strong></span> </center>
                </td>
              </tr>
            </tbody>
      
          </table>
          
         
        </td>
      </tr>
    </tbody>
  </table>
 
  <br><br><br><br>

  <!-- Header -->
  <table width="100%" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable" bgcolor="#e1e1e1">
    <tr>
      <td>
        <table width="800" border="0" cellpadding="0" cellspacing="0" align="center" class="fullTable" bgcolor="#ffffff"
          style="border-radius: 10px 10px 0 0;">
          <tr class="hiddenMobile">
            <td height="80"></td>
          </tr>
          <tr class="visibleMobile">
            <td height="50"></td>
          </tr>
          <tr>
            <td>
              <table width="700" border="0" cellpadding="0" cellspacing="0" align="center" class="fullPadding">
                <tbody>
                  <tr>
                    <td>
                      <table width="180" border="0" cellpadding="0" cellspacing="0" align="left" class="col">
                        <tbody>
                          <tr>
                            <td align="left"> <img
                                src="{{data.operator.0.logo.url}}"
                                width="auto" height="70" alt="logo" border="0" /></td>
                          </tr>
                          <tr class="hiddenMobile">
                            <td height="40"></td>
                          </tr>
                          <tr class="visibleMobile">
                            <td height="60"></td>
                          </tr>
                          
                        </tbody>
                      </table>
                   
                    </td>

                  </tr>
                </tbody>
              </table>
              <table width="700" border="0" cellpadding="0" cellspacing="0" align="center" class="fullPadding">
                <tbody>
                  <tr>
                    <td>
                      
                      <table width="650" border="0" cellpadding="0" cellspacing="0" align="center" class="col">
                        <tbody>
                          <tr>
                            <td
                              style="font-size: 18px; color: #6d2c7d; letter-spacing: -1px; line-height: 1; vertical-align: top; text-align: center;">
                             <strong> Formas de Pagos </strong>
                            </td>
                          </tr>
                          <tr>
                            <td
                              style="font-size: 18px; color: #6d2c7d; letter-spacing: -1px; line-height: 1; vertical-align: top; text-align: center;">
                              <strong> ¡Te ofrecemos distintos métodos de pago para tu mayor comodidad! </strong>
                            </td>
                          </tr>
                         
                          <tr class="hiddenMobile">
                            <td height="30"></td>
                          </tr>
                          <tr class="visibleMobile">
                            <td height="20"></td>
                          </tr>
                          
                        </tbody>
                      </table>
                      
                    </td>
                  </tr>
                  <tr>
                    <td>
                      
                      <table width="650" border="1" cellpadding="0" cellspacing="0" align="center" class="col">
                        <tbody>
                          <tr>
                            <td>
                              <table width="650" border="0" cellpadding="0" cellspacing="0" align="center" class="col">
                                <tr>
                                  <td style="font-size: 14px; width: 50%;color: #6d2c7d;padding:1%;"> 
                                    <img height="30" style="padding-right: 10px;" src="{% static 'assets/img/icons/icon1.jpg'%}"></img>
                                    <strong>TRANSFERENCIA BANCARIA</strong></td>
                                  <td></td>
  
                                </tr>
                                <tr style="font-size: 12px;">
                                  <td style="padding-left: 1%; padding-top: 1%;">Entidad financiera</td>
                                  <td style="padding-left: 1%; padding-right: 1%;">Banco de Crédito Inversiones (<strong>BCI</strong>)</td>
                                </tr>
                                <tr style="font-size: 12px;">
                                  <td style="padding-left: 1%;">Razón social</td>
                                  <td style="padding-left: 1%; padding-right: 1%;"> {{data.operator.0.name}}</td>
                                </tr>
                                <tr style="font-size: 12px;">
                                  <td style="padding-left: 1%;">Cuenta corriente</td>
                                  <td style="padding-left: 1%; padding-right: 1%;"> <strong> {{data.operator.0.account_number}}</strong> </td>
                                </tr>
                                <tr style="font-size: 12px;">
                                  <td style="padding-left: 1%;">Rut</td>
                                  <td style="padding-left: 1%; padding-right: 1%;">{{data.operator.0.rut}}</td>
                                </tr>
                                <tr style="font-size: 12px;">
                                  <td style="padding-left: 1%; padding-bottom:1%;">Envíenos una foto de su comprobante a</td>
                                  <td style="padding-left: 1%; padding-bottom:1%; padding-right: 1%;">{{data.operator.0.email_comprobante}}</td>
                                </tr>
                              </table>
                            </td>
                            
                            
                          </tr>
                          <tr>
                            <td>
                              <table width="650" border="0" cellpadding="0" cellspacing="0" align="center" class="col">
                                <tr>
                                  <td style="font-size: 14px; width: 50%;color: #6d2c7d;padding:1%;"> 
                                    <img height="30" style="padding-right: 10px;" src="{% static 'assets/img/icons/icon2.jpg'%}"></img>
                                    <strong>DEPÓSITO BANCARIO</strong></td>
                                  <td></td>
  
                                </tr>
                                <tr style="font-size: 12px;">
                                  <td style="padding-left: 1%; padding-top: 1%;">Entidad financiera</td>
                                  <td style="padding-left: 1%; padding-right: 1%;">Banco de Crédito Inversiones (<strong>BCI</strong>)</td>
                                </tr>
                                <tr style="font-size: 12px;">
                                  <td style="padding-left: 1%;">Razón social</td>
                                  <td style="padding-left: 1%; padding-right: 1%;"> {{data.operator.0.name}}</td>
                                </tr>
                                <tr style="font-size: 12px;">
                                  <td style="padding-left: 1%;">Cuenta corriente</td>
                                  <td style="padding-left: 1%; padding-right: 1%;"> <strong> No {{data.operator.0.account_number}}</strong> </td>
                                </tr>
                                <tr style="font-size: 12px;">
                                  <td style="padding-left: 1%; padding-bottom:1%;">Envíenos su comprobante a:</td>
                                  <td style="padding-left: 1%; padding-bottom:1%;  padding-right: 1%;">{{data.operator.0.email_comprobante}}  {%if data.operator.0.whatsapp_phone %} o al Whatsapp {{data.operator.0.whatsapp_phone}} {%endif%}</td>
                                </tr>
                              </table>
                            </td>
                            
                          </tr>

                          <tr>
                            <td>
                              <table width="650" border="0" cellpadding="0" cellspacing="0" align="center" class="col">
                                <tr>
                                  <td style="font-size: 14px; width: 50%; color: #6d2c7d;padding:1%;"> 
                                  <img height="30" style="padding-right: 10px;" src="{% static 'assets/img/Logos/Servipag-Logo.png'%}"></img>
                                  <strong>SUCURSALES DE SERVIPAG</strong></td>
                                  <td style="font-size: 12px;padding:1%;">
                                    Por favor, solicite una papeleta del depósito de Banco BCI al 
                                    cajero y complete usando los datos del depósito bancario. Por favor,
                                    envíenos su comprobante a: {{data.operator.0.email_comprobante}} {%if data.operator.0.whatsapp_phone %}o una foto al
                                    Whatsapp <br> {{data.operator.0.whatsapp_phone}} {%endif%}.</td>
  
                                </tr>
                                
                              </table>
                            </td>
                            
                          </tr>
                          <tr>
                            <td>
                              <table width="650" border="0" cellpadding="0" cellspacing="0" align="center" class="col">
                                <tr>
                                  <td style="font-size: 14px; width: 50%;color: #6d2c7d;padding:1%;"> 
                                    <img height="40" style="padding-right: 10px;" src="{% static 'assets/img/Logos/webpay-cl-Logo.png'%}"></img>
                                    <strong>WEBPAY</strong></td>
                                  <td style="font-size: 12px;padding:1%;">
                                    <strong>1.</strong> Ingresar al portal webpay.cl, seleccionar el rubro y nuestra empresa para realizar el pago.
                                    <strong>2.</strong> Escoger el tipo de pago, ingresar los datos de acuerdo al mismo y hacer click en "pagar con WebPay".
                                    <strong>3.</strong> Se iniciará una transacción segura en WebPay Plus donde deberá ingresar los datos de su TDC.
                                    <strong>4.</strong> Haga click en "pagar" para ser redireccionado a la página de su banco.
                                    <strong>5.</strong> Al ser aprobada su autenticación y la transacción, se desplegará una página con los datos de la transacción,
                                    luego aparecerá una pantalla indicando que se ha enviado el comprobante de pago a su correo electrónico.</td>
                                </tr>
                                
                              </table>
                            </td>
                            
                          </tr>
                          <tr>
                            <td>
                              <table width="650" border="0" cellpadding="0" cellspacing="0" align="center" class="col">
                                <tr>
                                  <td style="font-size: 14px; width: 50%;color: #6d2c7d;padding:1%;"> 
                                    <img height="30" style="padding-right: 10px;" src="{% static 'assets/img/Logos/PayPal-Logo.png'%}"></img>
                                    <strong>PayPal</strong></td>
                                  <td style="font-size: 12px; padding:1%;">
                                    <strong>1.</strong>  Debe tener una cuenta en PayPal y afiliar una cuenta bancaria o tarjeta de crédito.
                                    <strong>2.</strong>  Verifique el correo utilizado para abrir la cuenta e ingrese a PayPal.
                                    <strong>3.</strong>  En la parte superior de la página de click en "enviar" y solicitar, luego de click en "pagar artículos y servicios". 
                                    <strong>4.</strong>  Ingrese nuestro correo: {{data.operator.0.email_comprobante}} y presione "siguiente".
                                    <strong>5.</strong>  Coloque el monto de la deuda y especifique su número de cliente o RUT de abonado en "agregar una nota" y dar click a "siguiente".
                                    <strong>6.</strong>  Revise la información en pantalla y de click en "enviar".
                                  </td>
                                </tr>
                                
                              </table>
                            </td>
                            
                          </tr>
                        </tbody>
                      </table>
                      
                    </td>
                  </tr>
                  <tr>
                    <td>
                      <center> <span style=" font-size:10px"> <strong>{{data.operator.0.description}} </strong></span> </center>
                    </td>
                  </tr>
                </tbody>
              </table>
            </td>
          </tr>
        </table>
    

      </td>
    </tr>
  </table>
  
</body>